» Ubuntu » 套件

Error

two or more packages specified (libjava3d-java precise)